Bug 70288 - /etc/security/console.apps/redhat-config-mouse missing
Summary: /etc/security/console.apps/redhat-config-mouse missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-mouse (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-31 14:37 UTC by Harald Hoyer
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 03:45:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2002-07-31 14:37:40 UTC
ssia

Comment 1 Brent Fox 2002-08-09 03:45:32 UTC
Fixed in 0.9.9-2

QA, please verify.

Comment 2 Jay Turner 2002-08-13 18:46:50 UTC
Fix confirmed with redhat-config-mouse-0.9.9-3.


Note You need to log in before you can comment on or make changes to this bug.